<!DOCTYPE html>
<html lang="sv">

<head>
    <meta charset="utf-8">
    <title>Portfolio</title>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/fullPage.js/2.9,2/jquery.fullPage.css" rel="stylesheet">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <header>
        <div class="header-top clearfix">
            <h1 class="l-left">
                <a href="#firstSection">Portfolio</a>
            </h1>
            <a class="l-right toggle-menu" href="#">
                <i></i>
                <i></i>
                <i></i>
            </a>
        </div>
        <nav class="hide">
            <ul id="menu">
                <li data-menuanchor="firstSection">
                    <a href="#firstSection" title="Första sidan">Intro</a>
                </li>
                <li data-menuanchor="secondSection">
                    <a href="#secondSection" title="Andra sidan">Galleri</a>
                </li>
                <li data-menuanchor="thirdSection">
                    <a href="#thirdSection" title="Tredje sidan">Klocka</a>
                </li>
                <li data-menuanchor="fourthSection">
                    <a href="#fourthSection" title="Fjärde sidan">Labyrintspel</a>
                </li>
                <li data-menuanchor="fifthSection">
                    <a href="#fifthSection" title="Femte sidan">Sista sidan</a>
                </li>
            </ul>
        </nav>
    </header>
    <div id="fullpage">
        <section class="vertical-scrolling">
            <h2>Första sidan</h2>
            <div class="scroll-icon">
                <a href="#fifthSection" class="icon-up-open-big">
                    <p>Hoppa till sista sidan</p>
                </a>
            </div>
        </section>
        <section class="vertical-scrolling">
            <h2>Bildgalleri med CSS3-transitions effekter</h2>
            <div class="kontainer2">
                <figure class="flip">
                    <img src="images/berg.jpg" alt="Berg">
                    <figcaption>Fint Berg</figcaption>
                </figure>
                <figure class="morph">
                    <img src="images/diplom.jpg" alt="Diplom">
                    <figcaption>Fint Berg</figcaption>
                </figure>
                <figure class="tilt">
                    <img src="images/guy.jpg" alt="Guy">
                    <figcaption>Fint Berg</figcaption>
                </figure>
                <figure class="grow">
                    <img src="images/hav.jpg" alt="Hav">
                    <figcaption>Fint Berg</figcaption>
                </figure>
                <figure class="fokus">
                    <img src="images/kina.jpg" alt="Kina">
                    <figcaption>Fint Berg</figcaption>
                </figure>
            </div>
            <div class="scroll-icon">
                <a href="#fifthSection" class="icon-up-open-big">
                    <p>Hoppa till sista sidan</p>
                </a>
            </div>
        </section>
        <section class="vertical-scrolling">
            <h2>Canvas klocka </h2>
            <canvas id="klocka"></canvas>
            <div class="scroll-icon">
                <a href="#fifthSection" class="icon-up-open-big">
                    <p>Hoppa till sista sidan</p>
                </a>
            </div>
        </section>
        <section class="vertical-scrolling">
            <h2>Labyrint</h2>
            <canvas id="labyrint" tabindex="1"></canvas>
            <div class="scroll-icon">
                <a href="#fifthSection" class="icon-up-open-big">
                    <p>Hoppa till sista sidan</p>
                </a>
            </div>
        </section>
        <section class="vertical-scrolling">
            <div class="horizontal-scrolling">
                <h2>Femte sidan</h2>
                <div class="scroll-icon">
                    <a href="#firstSection" class="icon-down-open-big">
                        <p>Hoppa till första sidan</p>
                    </a>
                </div>
            </div>
            <div class="horizontal-scrolling">
                <h2>Femte ett sidan</h2>
                <p>Intressant text...</p>
            </div>
            <div class="horizontal-scrolling">
                <h2>Femte två sidan</h2>
                <p>Ännu mer intressant text...</p>
            </div>
        </section>
    </div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.1.1/jquery.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/fullPage.js/2.9.2/jquery.fullPage.min.js"></script>
    <script src="js/main.js"></script>
    <script src="js/klocka.js"></script>
    <script src="js/labyrint.js"></script>
</body>

</html>
